<h3 class="m-3 text-center">{{pageName | titlecase}}</h3>
<div class="p-2">
  <div class="row mx-0">
    <div *ngFor="let item of repoList" class="col-sm-4 p-2">
      <app-display-card [repoInfo]="item"></app-display-card>
    </div>
  </div>
</div>
